petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFEView

Views a PetscFE

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEView(PetscFE fem, PetscViewer v)

Collective on PetscFE

### Input Parameter

| fem | - the PetscFE object to view
| v | - the viewer

### See Also

PetscFEDestroy()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages